Subject: Thanks, and tools work clarification

From: Henrik Levkowetz <[email-masked]>
Date: Fri, 02 Aug 2013 14:00:10 +0200

Hi,

I'd like to say *thank you* to all of you for the incredible applause you
gave me when I went up to receive the plaque for my contributions as a
datatracker program manager during Wednesday's plenary.  It was incredibly
warming and appreciated.

Afterwards, a number of people have come up to me and wondered if I'm
getting out of the IETF tools business altogether; so I want to clarify
that the reason I asked to be released from the role of program manager
was that I would like to spend more time on coding and design, rather than
managing projects.  I'm hoping that will give me time to contribute more
tools and datatracker enhancement over the coming years, rather than less!

Thank you all again,

	Henrik